<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/play_weapon_10006_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{166,112},{54,200}}</string>
                <key>offset</key>
                <string>{27,113}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{400,87},{54,200}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,78},{50,194}}</string>
                <key>offset</key>
                <string>{26,122}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{401,81},{50,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{902,196},{54,180}}</string>
                <key>offset</key>
                <string>{19,130}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{392,80},{54,180}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,470},{42,166}}</string>
                <key>offset</key>
                <string>{-4,144}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,73},{42,166}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{846,276},{44,122}}</string>
                <key>offset</key>
                <string>{8,153}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{386,86},{44,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,250},{40,164}}</string>
                <key>offset</key>
                <string>{15,159}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{395,59},{40,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1030,290},{54,128}}</string>
                <key>offset</key>
                <string>{23,134}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{396,102},{54,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,166},{154,142}}</string>
                <key>offset</key>
                <string>{66,87}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{389,142},{154,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,166},{162,154}}</string>
                <key>offset</key>
                <string>{57,94}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,129},{162,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{166,0},{112,188}}</string>
                <key>offset</key>
                <string>{50,113}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{394,93},{112,188}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,82},{82,176}}</string>
                <key>offset</key>
                <string>{39,121}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{398,91},{82,176}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{652,128},{68,186}}</string>
                <key>offset</key>
                <string>{7,138}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,69},{68,186}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,164},{122,132}}</string>
                <key>offset</key>
                <string>{-25,148}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{314,86},{122,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{720,212},{64,180}}</string>
                <key>offset</key>
                <string>{16,158}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{384,52},{64,180}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{546,296},{164,88}}</string>
                <key>offset</key>
                <string>{73,106}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{391,150},{164,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,312},{164,124}}</string>
                <key>offset</key>
                <string>{56,76}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{374,162},{164,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,320},{192,106}}</string>
                <key>offset</key>
                <string>{66,84}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{370,163},{192,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{940,0},{148,150}}</string>
                <key>offset</key>
                <string>{50,89}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{376,136},{148,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{556,128},{96,168}}</string>
                <key>offset</key>
                <string>{42,104}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{394,112},{96,168}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{756,0},{76,184}}</string>
                <key>offset</key>
                <string>{16,129}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,79},{76,184}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,320},{126,170}}</string>
                <key>offset</key>
                <string>{-36,155}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{301,60},{126,170}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,0},{78,194}}</string>
                <key>offset</key>
                <string>{20,161}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{381,42},{78,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,0},{208,82}}</string>
                <key>offset</key>
                <string>{82,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,209},{208,82}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{774,460},{52,130}}</string>
                <key>offset</key>
                <string>{-11,70}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,165},{52,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{908,400},{122,70}}</string>
                <key>offset</key>
                <string>{24,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,214},{122,70}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,314},{92,144}}</string>
                <key>offset</key>
                <string>{22,85}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,143},{92,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{726,400},{60,182}}</string>
                <key>offset</key>
                <string>{-1,101}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{369,108},{60,182}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{756,76},{70,184}}</string>
                <key>offset</key>
                <string>{-5,132}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,76},{70,184}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,296},{106,174}}</string>
                <key>offset</key>
                <string>{-29,163}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{318,50},{106,174}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{720,146},{66,182}}</string>
                <key>offset</key>
                <string>{1,164}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{368,45},{66,182}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,166},{146,130}}</string>
                <key>offset</key>
                <string>{51,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,208},{146,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{726,276},{120,124}}</string>
                <key>offset</key>
                <string>{-47,77}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{293,161},{120,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1030,418},{56,72}}</string>
                <key>offset</key>
                <string>{-25,64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,200},{56,72}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,356},{44,106}}</string>
                <key>offset</key>
                <string>{-17,90}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,157},{44,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{902,148},{48,190}}</string>
                <key>offset</key>
                <string>{-17,110}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,95},{48,190}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,320},{42,192}}</string>
                <key>offset</key>
                <string>{2,127}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,77},{42,192}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,320},{42,192}}</string>
                <key>offset</key>
                <string>{-7,170}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,34},{42,192}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,460},{52,168}}</string>
                <key>offset</key>
                <string>{-19,167}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,49},{52,168}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,290},{66,140}}</string>
                <key>offset</key>
                <string>{-26,26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,204},{66,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10006_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{166,166}}</string>
                <key>offset</key>
                <string>{-64,102}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{253,115},{166,166}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10006_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{1092,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1d87a59e7701d21a8ed0413dc71a0814:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10006_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
